Subject: [net-2.6 PATCH 0/9] Neterion: New driver: vxge: Resubmit #4

From: Ramkrishna Vepa <[email-masked]>
Date: 01 Apr 2009 20:13:47 -0800

Dave,

This series of 9 patches are a resubmission of Neterion's "vxge"
driver. We've fixed the problems observed on the sparc64, ppc64 and IA64 
plaforms. The driver has undergone a short test cycle on these platforms
as well as x86 and x86_64 systems.

A summary of changes from the last submission -
1. Fixed compilation warnings and errors on sparc64, IA64 and PPC64 - Reported
by Dave Miller.
2. Fixed aligned memory access warnings due to compare_ether_addr on sparc64.
3. Fixed sparse warning on IA64 with CONFIG_VXGE_DEBUG_TRACE_ALL enabled.
4. General clean up in patches 4, 5, 6 and 7.

Thanks,

Ram